
"use strict";

let QuantosCommand = require('./QuantosCommand.js');
let QuantosResponse = require('./QuantosResponse.js');
let QuantosSample = require('./QuantosSample.js');

module.exports = {
  QuantosCommand: QuantosCommand,
  QuantosResponse: QuantosResponse,
  QuantosSample: QuantosSample,
};
